New Search

Windows Elevation of Privilege Vulnerability - CVE-2019-0936

oval:org.cisecurity:def:6698

An elevation of privilege vulnerability exists in Microsoft Windows when Windows fails to properly handle certain symbolic links. An attacker who successfully exploited this vulnerability could potentially set certain items to run at a higher level and thereby elevate permissions. To exploit this vulnerability an attacker would first have to log on to the system. An attacker could then run a specially crafted application that could exploit the vulnerability and take control of an affected system. The update addresses this vulnerability by correcting how the Windows handles symbolic links.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 10
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2016
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2019-0936
  • MSRC-CVE-2019-0936
  • KB4499175
  • KB4499180
  • KB4499158
  • KB4499165
  • KB4499154
  • KB4494440
  • KB4499181
  • KB4499179
  • KB4499167
  • KB4494441
  • KB4497936
Product(s):